Bug 1742406

Summary: golang-github-azure-autorest-13.3.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: golang-github-azure-autorestAssignee: Robert-André Mauchin 🐧 <zebob.m>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: go-sig, jchaloup, zebob.m
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: golang-github-azure-autorest-13.3.2-1.fc31 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-02-08 02:00:30 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 12.4.0 (#1742406)
none
[patch] Update to 12.4.1 (#1742406)
none
[patch] Update to 12.4.2 (#1742406)
none
[patch] Update to 12.4.3 (#1742406)
none
[patch] Update to 13.0.0 (#1742406)
none
[patch] Update to 13.0.1 (#1742406)
none
[patch] Update to 13.0.2 (#1742406)
none
[patch] Update to 13.1.0 (#1742406)
none
[patch] Update to 13.2.0 (#1742406)
none
[patch] Update to 13.3.0 (#1742406)
none
[patch] Update to 13.3.2 (#1742406) none

Description Upstream Release Monitoring 2019-08-16 18:50:57 UTC
Latest upstream release: 12.4.0
Current version/release in rawhide: 12.3.0-1.fc31
URL: https://github.com/Azure/go-autorest

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18933/

Comment 1 Upstream Release Monitoring 2019-08-16 18:51:01 UTC
Created attachment 1604816 [details]
[patch] Update to 12.4.0 (#1742406)

Comment 2 Upstream Release Monitoring 2019-08-16 19:06:11 UTC
Latest upstream release: 12.4.1
Current version/release in rawhide: 12.3.0-1.fc31
URL: https://github.com/Azure/go-autorest

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18933/

Comment 3 Upstream Release Monitoring 2019-08-16 19:06:15 UTC
Created attachment 1604853 [details]
[patch] Update to 12.4.1 (#1742406)

Comment 4 Upstream Release Monitoring 2019-08-16 19:34:29 UTC
Latest upstream release: 12.4.2
Current version/release in rawhide: 12.3.0-1.fc31
URL: https://github.com/Azure/go-autorest

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18933/

Comment 5 Upstream Release Monitoring 2019-08-16 19:34:32 UTC
Created attachment 1604963 [details]
[patch] Update to 12.4.2 (#1742406)

Comment 6 Upstream Release Monitoring 2019-08-16 19:50:08 UTC
Latest upstream release: 12.4.3
Current version/release in rawhide: 12.3.0-1.fc31
URL: https://github.com/Azure/go-autorest

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18933/

Comment 7 Upstream Release Monitoring 2019-08-16 19:50:11 UTC
Created attachment 1605017 [details]
[patch] Update to 12.4.3 (#1742406)

Comment 8 Upstream Release Monitoring 2019-08-16 20:20:56 UTC
Latest upstream release: 13.0.0
Current version/release in rawhide: 12.3.0-1.fc31
URL: https://github.com/Azure/go-autorest

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18933/

Comment 9 Upstream Release Monitoring 2019-08-16 20:20:59 UTC
Created attachment 1605121 [details]
[patch] Update to 13.0.0 (#1742406)

Comment 10 Upstream Release Monitoring 2019-08-16 20:25:31 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of golang-github-azure-autorest-12.4.0-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=37081956

Comment 11 Upstream Release Monitoring 2019-08-16 20:26:23 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of golang-github-azure-autorest-12.4.1-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=37082533

Comment 12 Upstream Release Monitoring 2019-08-16 20:27:46 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of golang-github-azure-autorest-12.4.2-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37083453

Comment 13 Upstream Release Monitoring 2019-08-16 20:28:38 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of golang-github-azure-autorest-12.4.3-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=37083891

Comment 14 Upstream Release Monitoring 2019-08-16 20:29:56 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of golang-github-azure-autorest-13.0.0-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=37084691

Comment 15 Upstream Release Monitoring 2019-09-07 07:17:20 UTC
Latest upstream release: 13.0.1
Current version/release in rawhide: 12.3.0-1.fc31
URL: https://github.com/Azure/go-autorest

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18933/

Comment 16 Upstream Release Monitoring 2019-09-07 07:17:24 UTC
Created attachment 1612604 [details]
[patch] Update to 13.0.1 (#1742406)

Comment 17 Upstream Release Monitoring 2019-09-07 07:22:42 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of golang-github-azure-autorest-13.0.1-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=37507195

Comment 18 Upstream Release Monitoring 2019-10-08 00:50:25 UTC
Latest upstream release: 13.0.2
Current version/release in rawhide: 12.3.0-1.fc31
URL: https://github.com/Azure/go-autorest

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18933/

Comment 19 Upstream Release Monitoring 2019-10-08 00:50:30 UTC
Created attachment 1623355 [details]
[patch] Update to 13.0.2 (#1742406)

Comment 20 Upstream Release Monitoring 2019-10-08 00:57:28 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of golang-github-azure-autorest-13.0.2-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=38130332

Comment 21 Upstream Release Monitoring 2019-10-10 06:09:05 UTC
Latest upstream release: 13.1.0
Current version/release in rawhide: 12.3.0-1.fc31
URL: https://github.com/Azure/go-autorest

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18933/

Comment 22 Upstream Release Monitoring 2019-10-10 06:09:09 UTC
Created attachment 1624183 [details]
[patch] Update to 13.1.0 (#1742406)

Comment 23 Upstream Release Monitoring 2019-10-10 06:17:52 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of golang-github-azure-autorest-13.1.0-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=38193806

Comment 24 Upstream Release Monitoring 2019-10-15 02:18:37 UTC
Latest upstream release: 13.2.0
Current version/release in rawhide: 12.3.0-1.fc31
URL: https://github.com/Azure/go-autorest

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18933/

Comment 25 Upstream Release Monitoring 2019-10-15 02:18:41 UTC
Created attachment 1625790 [details]
[patch] Update to 13.2.0 (#1742406)

Comment 26 Upstream Release Monitoring 2019-10-15 02:25:08 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of golang-github-azure-autorest-13.2.0-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=38297593

Comment 27 Upstream Release Monitoring 2019-10-29 23:37:55 UTC
Latest upstream release: 13.3.0
Current version/release in rawhide: 12.3.0-1.fc31
URL: https://github.com/Azure/go-autorest

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18933/

Comment 28 Upstream Release Monitoring 2019-10-29 23:37:59 UTC
Created attachment 1630348 [details]
[patch] Update to 13.3.0 (#1742406)

Comment 29 Upstream Release Monitoring 2019-10-29 23:45:21 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of golang-github-azure-autorest-13.3.0-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=38651614

Comment 30 Upstream Release Monitoring 2019-12-11 14:08:19 UTC
Latest upstream release: 13.3.1
Current version/release in rawhide: 12.3.0-1.fc31
URL: https://github.com/Azure/go-autorest

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18933/

Comment 31 Upstream Release Monitoring 2019-12-11 14:08:25 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 32 Upstream Release Monitoring 2020-01-18 02:16:16 UTC
Latest upstream release: 13.3.2
Current version/release in rawhide: 12.3.0-1.fc31
URL: https://github.com/Azure/go-autorest

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18933/

Comment 33 Upstream Release Monitoring 2020-01-18 02:16:20 UTC
Created attachment 1653184 [details]
[patch] Update to 13.3.2 (#1742406)

Comment 34 Upstream Release Monitoring 2020-01-18 02:20:51 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-azure-autorest-13.3.2-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=40684737

Comment 35 Fedora Update System 2020-01-31 01:29:33 UTC
golang-github-azure-autorest-13.3.2-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a7e79419b9

Comment 36 Fedora Update System 2020-02-08 02:00:30 UTC
golang-github-azure-autorest-13.3.2-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.